<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.6776</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.7695</MDI>
      <MDI key="STATISTICS_MEAN">22.1590</MDI>
      <MDI key="STATISTICS_STDDEV">8.1065</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
